> ## Documentation Index
> Fetch the complete documentation index at: https://developers.argosidentity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /projects/:projectId

> 연결된 워크플로우를 포함한 프로젝트 세부 정보를 조회합니다.

## 엔드포인트

```
GET /v1/projects/{projectId}
```

## 요청

```bash theme={null}
curl -X GET "http://client-omni-api.argosidentity.com/v1/projects/{projectId}" \
  -H "x-api-key: your-api-key-here"
```

## 응답

<ResponseField name="id" type="string" required>
  고유 프로젝트 식별자 (예: `proj_nu1t9v31uj1p`)
</ResponseField>

<ResponseField name="name" type="string" required>
  프로젝트 이름
</ResponseField>

<ResponseField name="status" type="string" required>
  프로젝트 상태: `SERVICE`, `TRIAL`, 또는 `CLOSED`
</ResponseField>

<ResponseField name="workflows" type="array" required>
  이 프로젝트에 연결된 워크플로우 목록
</ResponseField>

<ResponseField name="owner" type="object" required>
  프로젝트 소유자 정보
</ResponseField>

```json theme={null}
{
  "success": true,
  "data": {
    "id": "proj_nu1t9v31uj1p",
    "name": "Compliance Production",
    "status": "SERVICE",
    "workflows": [
      {
        "id": "wf_nowap27l46b2",
        "name": "KYB Business Verification",
        "createdAt": "2026-01-15T09:00:00Z"
      }
    ],
    "owner": {
      "id": "user_abc123",
      "email": "admin@company.com"
    },
    "createdAt": "2026-01-10T08:00:00Z"
  }
}
```
